uuid: fa2d897f-5834-4c2b-8449-eb34a66b5230
langcode: en
status: true
dependencies:
  config:
    - media.type.extracted_text
id: media.extracted_text.changed
field_name: changed
entity_type: media
bundle: extracted_text
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
